# Generated by Django 3.2.7 on 2021-09-23 04:07

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Note',
            fields=[
                ('to', models.CharField(max_length=30, primary_key=True, serialize=False)),
                ('dari', models.CharField(max_length=30)),
                ('title', models.CharField(max_length=30)),
                ('message', models.TextField()),
            ],
        ),
    ]
